MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025236Open CASCADE[OCCT] OCCT:Samplespublic2014-09-12 10:142014-11-11 12:59
Reporterabv 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0025236: Sample DRAW script to demonstrate XDE features
DescriptionIt can be useful to have sample demonstrating work with XDE; see forum topic http://www.opencascade.org/org/forum/thread_26459 [^]
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0031646)
git (administrator)
2014-09-12 11:08

Branch CR25236 has been created by abv.

SHA-1: e9200c9734f6277e07965d81b265c71ccb8107fd


Detailed log of new commits:

Author: abv
Date: Fri Sep 12 11:07:56 2014 +0400

    0025236: Sample DRAW script to demonstrate XDE features
    
    New sample added for XDE; test cases added for this and some other samples
(0031647)
git (administrator)
2014-09-12 11:13

Branch CR25236 has been updated forcibly by abv.

SHA-1: 8271e48ccd9238df0b0b0d3bb51a041a841b095b
(0031648)
git (administrator)
2014-09-12 11:17

Branch CR25236 has been updated forcibly by abv.

SHA-1: 38b68b85cbddc3674edc36404d6764b2b3bbb2b5
(0031649)
abv (manager)
2014-09-12 11:18

I have pushed new sample to branch CR25236; the patch also contains additional test cases to include this and other samples in regular testing, please just test that these tests (testgrid demo samples) pass (no compilation is needed).
(0031746)
bugmaster (administrator)
2014-09-16 12:42

New demo samples tests have been tested.
All are OK.
(0032432)
git (administrator)
2014-09-30 11:36

Branch CR25236 has been deleted by inv.

SHA-1: 38b68b85cbddc3674edc36404d6764b2b3bbb2b5

- Related Changesets
occt: master a347ef35
Timestamp: 2014-09-12 07:07:56
Author: abv
Committer: bugmaster
Details ] Diff ]
0025236: Sample DRAW script to demonstrate XDE features

New sample added for XDE; test cases added for this and some other samples; description of Tcl samples in Overview updated
mod - dox/overview/overview.md Diff ] File ]
mod - samples/tcl/raytrace.tcl Diff ] File ]
add - samples/tcl/xde.tcl Diff ] File ]
mod - tests/demo/samples/bottle Diff ] File ]
add - tests/demo/samples/cad Diff ] File ]
add - tests/demo/samples/cutter Diff ] File ]
add - tests/demo/samples/drill Diff ] File ]
add - tests/demo/samples/materials Diff ] File ]
add - tests/demo/samples/xde Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-09-12 10:14 abv New Issue
2014-09-12 10:14 abv Assigned To => bugmaster
2014-09-12 11:08 git Note Added: 0031646
2014-09-12 11:13 git Note Added: 0031647
2014-09-12 11:17 git Note Added: 0031648
2014-09-12 11:18 abv Note Added: 0031649
2014-09-12 11:18 abv Status new => resolved
2014-09-16 12:42 bugmaster Status resolved => reviewed
2014-09-16 12:42 bugmaster Note Added: 0031746
2014-09-16 12:42 bugmaster Status reviewed => tested
2014-09-19 13:42 bugmaster Changeset attached => occt master a347ef35
2014-09-19 13:42 bugmaster Status tested => verified
2014-09-19 13:42 bugmaster Resolution open => fixed
2014-09-30 11:36 git Note Added: 0032432
2014-11-11 12:44 aiv Fixed in Version => 6.8.0
2014-11-11 12:59 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker